html {
height: 100%;
text-align: center;
}

body {
height: 100%;
background-color: #000000;
text-align: center;
margin: 0px;
background-image: url('pics/hintergrund.gif');
background-repeat: repeat-y;
background-position: center;
line-height: 1.5;
}

.main {
width: 975px;
height: auto;
position:relative;
min-height: 100%;
text-align: left;
margin: 0px auto;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 13px;
color: #fff;
}

.head {
height: 200px;
width: 900px;
margin-left: 2px;
position: relative;
background-image: url('pics/vdr-titel3.jpg');
}
	
span.sitename {
padding:15px;
color:white;
text-align: left;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 24px;
}
.men {
width: 145px;
float: left;
margin-left: 2px;
margin-right: 8px;
height: auto;
min-height: 100%;
position: relative;
background-image: url('pics/hintergrund2.gif');
}

.men2 {
width: 140px;
float: left;
padding: 0 0 3 0px;
position: relative;
background-color: #222;
line-height: 13px;
border-right: 1px solid #1e55af;
border-bottom: 1px solid #1e55af;
}

.menhead {
background-color: #282828;
padding: 3px;
border-bottom: 1px solid #1e55af;
}

.menp {
background-color: #222;
padding: 3px;
}

.u1 {
font-weight: bold;
font-size: 12px;
padding-bottom: 4px;
color: #926817;
font-family: verdana;
}

.u2 {
font-size: 11px;
font-weight: bold;
padding-bottom: 1px;
color: #926817;
}

.content {
width: 585px;
float: right;
margin-left:2px;
height: auto;
min-height: 200px;
position: relative;
padding-right: 5px;
margin: 5px;
line-height: 13px;
}

.space1 {line-height: 1;}

.space2 {line-height: 2;}

.space3 {line-height: 3;}

.space5 {line-height: 5;}


.img1{
    display: block;
    margin: 20px;
    margin-left: auto;
    margin-right: auto }



input, textarea {
border: 1px solid #785105;
background-color: #333;
color: #fff; font-family: verdana; font-size: 10px
}



a:link {
font-family: verdana, tahoma, arial, sans-serif;
font-size: 13px;
color: #acb0b8;
text-decoration: none;
}

a:active {
font-family: verdana, tahoma, arial, sans-serif;
font-size: 13px;
color: #fff;
text-decoration: none;
}

a:hover {
font-family: verdana, tahoma, arial, sans-serif;
font-size: 13px;
color: #acb0b8;
text-decoration: none;
}
a:visited {
font-family: verdana, tahoma, arial, sans-serif;
font-size: 13px;
color: #926817;
text-decoration: none;
}




h1 {
color:white;

font: bold 18px "Verdana", Arial, sans-serif;
text-align: left;
} 
h3 {
font : bold 14px "Verdana", Arial, sans-serif; 
text-align : left; 
} 
h2 {
font : bold 12px "Verdana", Arial, sans-serif; 
text-align : left; 
} 
h4 {
font : 10px "Verdana", Arial, sans-serif; 
text-align : left; 
margin : 5px; 
} 


